body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
	background-color: #ffffff;
}

._c {
	text-align: center;
}

._b {
	font-weight: bold;
}

form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a:link, a:hover, a:visited {color: #b32c67;}

.actions {
	white-space: nowrap;
	text-align: center;
}

.actions a {
	font-size: 9px;
}

.active {
	background-color: #eeeeee;
	color: #000000;
}

.u a {
	text-decoration: underline ! important;
}

input, select, textarea {
	font-size: 10px;
	margin: 2px 0px 2px 0px;
}
textarea {
	font-size: 10px;
	font-family: Tahoma;
}

#labourer, #ajax_loading_indicator {
	position: absolute;
	z-index: 900;
}
#ajax_loading_indicator {
	 background-color: #000000;
	 color: #ffffff;
	 z-index: 999;
}

.asterix {
	color: #990000;
}

.def_el {
	padding: 3px 3px 2px 3px;
	font-family: Tahoma;
	font-size: 10px;
	border: solid 1px #7f9db9;
}

a:link.pageslink, a:visited.pageslink, a:hover.pageslink, span.pageslink {
	font-family: Verdana;
	color: #000000;
	font-size: 12px;
}
a:hover.pageslink {
	color: #333333;
}

td {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	vertical-align: top;
	font-family: Tahoma;
	font-size: 10px;
}

.login_bottom {
	padding: 10px 0px 10px 0px;
	line-height: 20px;
}
.login_bottom a:link, .login_bottom a:hover, .login_bottom a:visited {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}
.login_bottom a:hover {
	text-decoration: underline;
}

.header {
	font-family: Arial;
	font-size: 25px;
	color: #005c1e;
}
td.header {
	padding: 5px 0px 5px 10px;
	background-color: #ffffff;
}

.nowrap {
	white-space: nowrap;
}

.xmenu_pos {
	position: absolute;
	display: none;
}

table.top_menu a {
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
}
table.top_menu td.top_menu_active a {
	color: #000000;
}
table.top_menu a:hover, table.top_menu td.top_menu_active a:hover {
	text-decoration: underline;
}

td.top_menu_search {
	text-align: right;
	color: #ffffff;
	padding: 0px 10px 0px 0px;
}
td.help {
	text-align: right;
	padding: 1px 10px 0px 0px;
}

td.month {
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	padding: 2px 0px 2px 0px;
}

div.day {
	text-align: center;
	font-size: 10px;
	margin: 3px 0px 0px 0px;
	overflow: hidden;
}

.hand {
	cursor: hand;
	cursor: pointer;
}

table.collapsed {
	border: solid 1px #000000;
	border-collapse: collapse;
	margin: -1px 0px 0px 0px;
}

table.collapsed td {
	vertical-align: middle;
	font-size: 12px;
	font-family: Arial;
	padding: 1px 7px 1px 7px;
}

table.collapsed th {
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
	background-color: #dddddd;
	vertical-align: middle;
	padding: 3px 7px 3px 7px;
}

.active *, .active * td {
	background-color: #eeeeee ! important;
}
.active_hider {
	display: none;
}
.active .active_hider, .active * .active_hider {
	display: block;
}

td.s_1 {
	text-align: center;
}

td.s_2 {
	padding: 3px 0px 1px 0px;
	text-align: center;
}

span.small {
	font-weight: 100;
	font-size: 10px;
}

div.calendar_move_right_box, div.calendar_month_box, div.calendar_move_left_box, div.calendar_week_box, div.calendar_days_box, div.calendar_close_box {
	background-color: #dddddd;
	text-align: center;
	float: left;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	padding: 2px 0px 2px 0px;
}
div.calendar_move_right_box {
	background-color: #cccccc;
	width: 25px;
	cursor: hand;
	cursor: pointer;
}
div.calendar_month_box {
	background-color: #cccccc;
	width: 90px;
	font-weight: bold;
}
div.calendar_move_left_box {
	background-color: #cccccc;
	width: 25px;
	cursor: hand;
	cursor: pointer;
}
div.calendar_week_box {
	font-weight: bold;
	width: 20px;
}
div.calendar_days_box {
	width: 20px;
	cursor: hand;
	cursor: pointer;
	font-weight: 100;
}
div.calendar_close_box {
	background-color: #cccccc;
	width: 140px;
	cursor: hand;
	cursor: pointer;
}

div.calendar_close_box {
	background-color: #cccccc;
	width: 140px;
	cursor: hand;
	cursor: pointer;
}


.active_tab {
	border-top: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	border-right: solid 1px #e5e5e5;
	background-color: #f8f8f8 ! important;
	padding: 5px 10px 5px 10px;
	vertical-align: middle;
	font-weight: bold;
	color: #000000;
	white-space: nowrap;
}
.empty_tab {
	border-bottom: solid 1px #e5e5e5;
}
.inactive_tab {
	cursor: hand;
	cursor: pointer;
	border: solid 1px #e5e5e5;
	vertical-align: middle;
	padding: 5px 10px 5px 10px;
	color: #000000;
	white-space: nowrap;
}

.non_bold {
	font-weight: 100;
}

#mouse_menu_right {
	position: absolute;
	display: none;
	z-index: 10001;
	padding: 0px;
}

.context_menu {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	background-color: #ffffff;
	color: #000000;
}
.context_menu td {
	padding: 4px 12px 4px 12px;
	cursor: default;
	font-size: 12px;
	white-space: nowrap;
}
.context_menu td.header_menu_item {
	padding: 2px 10px 2px 10px;
	cursor: pointer;
	cursor: hand;
	font-size: 11px;
}
.context_menu td:hover {
	background-color: #cccccc;
}
.context_menu .break {
	padding: 0px;
}
.context_menu .break:hover {
	background-color: #ffffff;
}
.context_menu .break hr{
	color: #ffffff;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #ffffff;
	border-right: 1px solid cccccc;
	border-bottom: 1px solid #ffffff;
}

.def_cell_title {
	font-size: 11px;
	text-align: right;
	padding: 3px 7px 0px 0px;
}

.def_cell_data div {
	padding: 3px 0px 3px 0px;
}

.cred_dropdown {
	display: none;
	padding: 0px 0px 20px 0px;
}